// Это все местоположения всех секторов, заливок, окон информации.
id=00
// начальное положение всех дропшипов.
dropship_green=20,591
dropship_blue=343,591
dropship_red=660,591


id=01
name=1
dropship_green=108,414
dropship_red=114,348
fill=113,326
window_position=229,427

id=02
name=1L
dropship_green=282,92
dropship_blue=190,94
fill=168,53
window_position=417,159

id=03
name=2
dropship_green=230,432
dropship_red=246,508
fill=222,414
window_position=415,423

id=04
name=2L
dropship_green=158,266
dropship_blue=154,200
fill=113,190
window_position=293,235

id=05
name=3
dropship_green=416,430
dropship_red=510,508
fill=382,374
window_position=569,313

id=06
name=3L
dropship_green=546,126
dropship_blue=456,58
fill=438,53
window_position=189,181

id=07
name=4
dropship_green=564,406
dropship_red=536,330
fill=502,314
window_position=627,191

id=08
name=4L
dropship_green=298,330
dropship_blue=296,240
fill=287,188
window_position=405,99

id=09
name=5
dropship_green=665,252
dropship_red=554,220
fill=551,211
window_position=661,375

id=10
name=5L
dropship_green=425,256
dropship_blue=418,174
fill=397,147
window_position=513,31

id=11
name=6
dropship_green=714,526
dropship_red=676,462
fill=675,454
window_position=322,450

id=12
name=6L
dropship_green=754,166
dropship_blue=728,88
fill=699,53
window_position=343,52

id=13
name=7
dropship_green=764,394
dropship_red=779,326
dropship_blue=779,326
fill=733,278
window_position=414,175